cURL
curl --request GET \ --url https://api.otark.energy/v1/nominations/{nomination_id}/history \ --header 'X-Api-Key: <api-key>'
{ "nominations": [ { "id": "nom_t4u5v6w7x8", "status": "match", "version": 1, "gate_closure": "2026-01-14T14:30:00Z", "direction": "out", "eic": "11YWINDPARKNO--A", "tso": "TenneT", "counterparty": { "name": "Otark", "eic": "11YOTARK------Z" }, "slots": [ { "delivery_start": "2026-01-15T14:00:00Z", "delivery_end": "2026-01-15T14:15:00Z", "slot_number": 57, "amount": 12.5, "matched_amount": 12.5 } ], "created_at": "2026-01-14T14:30:00Z", "previous_nomination_id": null, "confirmed_at": "2026-01-14T15:00:00Z", "sent_at": "2026-01-14T14:35:00Z" } ] }
Retrieve the full version history of a nomination, following the previous_nomination_id chain. Returns all versions ordered from newest to oldest.
previous_nomination_id
Nomination identifier
"nom_t4u5v6w7x8"
Nomination version history
Version history ordered from newest to oldest
Show child attributes
Was this page helpful?